@charset "utf-8";
html{  /* 1rem = 10pxと定義 */  font-size: 10px;}
body{  /*　基本のフォントサイズは16px */  font-size: 1.6rem;line-height: 2.0;
margin:0.2em 0.2em 0.2em 0.2em;padding: 0.3em;}
.kaeru {font-size: 1.6em;}
.menu539 {font-size: 1.6em;}
div#aside.fixed {
    position:fixed;
    left:0;
    top:0;
}
.foxMenu {font-size: 1.4em;z-index: 300;position: relative;}
.foxMenu a{text-decoration:none;}
.foxMenu1 {float: left;font-size: 1.2em;     background-color: #FFF;z-index: 301;}
.foxMenu2 {float: left;font-size: 1.2em;z-index: 302;}
.foxMenu3 {float: none;font-size: 1.2em;     background-color: #000;z-index: 303;}
@media screen and (min-width:1024px)
{
    /*　画面サイズが1024pxからはここを読み込む　*/
.kaeru {font-size: 1.6em;}
}
@media screen and (min-width:550px) and ( max-width:1024px)
{
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/
  html{  /* 1rem = 10pxと定義 */  font-size: 10px;}
  body{  /*　基本のフォントサイズは16px */ font-size: 1.8rem;}
.kaeru {font-size: 1.6em;}
.foxMenu1 {float: left;}
.foxMenu2 {float: left;}
.foxMenu3 {float: none;}
}
@media screen and (max-width: 550px)
{
  html{    /* 1rem = 5pxと再定義 */    font-size: 5px;  }
  body{    /* フォントサイズを少し小さく14pxに（5px * 2.8rem = 14px） */    font-size: 3.2rem;  }
.kaeru {font-size: 1.6em;}
.menu539 {font-size: 1.6em;overflow:hidden;}
.foxMenu1 {float: none;}
.foxMenu2 {float: none;}
.foxMenu3 {float: none;}
}
[class^="img-flex-"] {
	margin-bottom: 20px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.jiji {width:100%;}
.baba {}

.papa
{

margin: 0;
padding: 1.0em 0;
  min-width: 0; 
  background: ivory;
z-index: 52;
}
.papa ol li {display: inline;	padding: 0 0.5em 0 1.5em;	margin: 0 0.5em 0 0;vertical-align: middle;}
.papa ol li a {text-decoration:none;}
.mama {margin:2.2em 0.4em 2.2em 0.4em;}
@media screen and (min-width:768px)
{
    /*　画面サイズが1024pxからはここを読み込む　*/
.jiji
{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.baba
{
position: fixed; /* 要素の位置を固定する */
top: 3.0em; /* 基準の位置を画面の一番下に指定する */
left: 0.3em; /* 基準の位置を画面の一番右に指定する */
}

.papa
{
width:68.2em;
display: block;
margin:0;
padding: 0;
}
.papa ol   {margin:0;padding: 0;}
.papa ol li {margin:0;padding: 0;}

.baba {margin:0.2em 0.2em 0.4em 0.2em;}
.mama {}
.papa ol li {display: block;margin:2.2em 0.2em 2.2em 0.2em;}
.papa ol li a {}
}


.img-flex-2 img { width: 49%; }
.img-flex-3 img { width: 32%; }
.img-flex-4 img { width: 24%; }

.contents {
     width: 100%;
     max-width: 1200px;
     margin: auto;
 }
 .contents img {
     width: 100%;
 }
 .text-center {
     text-align: center;
 }
 .flexbox {
     display: flex;
 }
 .box1 {
     width: 55%;
     margin: auto;
 }
 .box2 {
     width: 45%;
     margin: auto .5rem;
 }
 @media screen and (max-width: 767px) {
     .flexbox {
         display: block;
     }
     .flexbox .box1 {
         width: 100%;
         margin: 0 auto;
     }
     .flexbox .box2 {
         width: 100%;
         margin: 0 auto;
     }
 }
.u90 {float: left;width: 33%;overflow: hidden;padding:0.5em 0.5em 0.5em 1.0em;}
.u91 {float: left;width: 33%;overflow: hidden;padding:0.5em 0.5em 0.5em 1.0em;}
.u92 {float: none;width: 33%;overflow: hidden;padding:0.5em 0.5em 0.5em 1.0em;}
.u93 {float: left;width: 33%;overflow: hidden;padding:0.5em 0.5em 0.5em 1.0em;}
.u94 {float: none;width: 33%;overflow: hidden;padding:0.5em 0.5em 0.5em 1.0em;}
.u99 {clear:both;}
@media screen and (min-width:1024px)
{
    /*　画面サイズが1024pxからはここを読み込む　*/
}
@media screen and (min-width:550px) and ( max-width:800px)
{
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/
.u90 {float: left;width: 50%;overflow: hidden;}
.u91 {float: none;width: 50%;overflow: hidden;}
.u92 {float: left;width: 50%;overflow: hidden;}
.u93 {float: none;width: 50%;overflow: hidden;}
.u94 {float: none;width: 50%;overflow: hidden;}
}
@media screen and (max-width: 550px)
{
.u90 {float: none;width: 100%;height: 20em;overflow: hidden;}
.u91 {float: none;width: 100%;height: 20em;overflow: hidden;}
.u92 {float: none;width: 100%;height: 20em;overflow: hidden;}
.u93 {float: none;width: 100%;height: 20em;overflow: hidden;}
.u94 {float: none;width: 100%;height: 20em;overflow: hidden;}
}
body {margin:1.2em 1.0em;padding: 0;}
@media screen and (min-width:1024px)
{    /*　タブレット iPad　*/
body {margin:1.2em 0.8em;}
}
@media screen and (min-width:550px) and ( max-width:1024px)
{    /*　スマホ大　*/
body {margin:1.2em 0.4em;}
}
@media screen and (max-width: 550px)
{    /*　スマホ　*/
body {margin:1.2em 0.2em;}
}


h1 {
  font-size: 1.0em;
  white-space: normal;
     position: relative;
     color: black;
     margin:2.0em 0 2.0em 0;
     padding:0.5em 0.5em 0.5em 2.0em;
     background-color: #ff9933;
     border-radius: 0.6em;
}
 
h1::after {
     position: absolute;
     top: 50%;
     left:0.7em;
     transform:translateY(-50%);
     content: '';
     width: 5px;
     height:25px;
     background-color:white;
}
ol {  list-style: none;margin: 0 0.5em 0 0;padding: 0;}
ol li {margin: 2.1em 0 1.6em 0;}
ul {  list-style: none;margin: 0 0.5em 0 0;padding: 0;}
ul li {margin: 2.1em 0 1.6em 0;}

#TABS1		{margin: 2.0em 1.0em 2.0em 1.0em;clear:both;}
#TABS2		{margin: 2.0em 1.0em 2.0em 1.0em;clear:both;}
.liveLink {margin: 2.0em 1.0em 2.0em 1.0em;}
.kita {margin: 2.0em 0 2.0em 0;}
.kita1L {margin: 0.5em 0 0.5em 0;}
.TABS2 {margin: 2.0em 0 2.0em  0;}
.threadList{margin:0;padding:0;}
.threadList ul{margin:0;padding:0;list-style:none;}

.koreda ol li {padding: 0 0.5em 0 1.7em}
.koreda ol li a {text-decoration:none;}
.koredaL ul {list-style-type: none;padding: 0;}
.koredaL ul li {
    text-decoration: none;
  padding: 0px;
	margin: 1.0em 0 1.0em 0;
	background: white;
}
.koredaL ul li a {
  position: relative;
  display: block;
  padding: 1.0em 1.5em 1.0em 1.0em;
  border-bottom: 1px solid #ccc;
    color: black;
	background: #ffde00;
    text-decoration: none;
font-weight:bold;

}
.koredaL ul li a::before,
.koredaL ul li a::after {
  position: absolute;
  top: 50%;
  right: 5px;
  display: block;
  content: '';
  width: 12px;
  height: 3px;
  background-color: #888;
  border-radius: 4px;
}
.koredaL ul li a::before {
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.koredaL ul li a::after {
  margin-top: 0.3em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.koredaL ol {list-style-type: none;padding: 0;}
.koredaL ol li {
    text-decoration: none;
  padding: 0px;
	margin: 1.0em 0 1.0em 0;
	background: white;
}
.koredaL ol li a {
  position: relative;
  display: block;
  padding: 1.0em 1.5em 1.0em 1.0em;
  border-bottom: 1px solid #ccc;
    color: green;
    text-decoration: none;
font-weight:bold;

}
.koredaL ol li a::before,
.koredaL ol li a::after {
  position: absolute;
  top: 50%;
  right: 5px;
  display: block;
  content: '';
  width: 12px;
  height: 3px;
  background-color: #888;
  border-radius: 4px;
}
.koredaL ol li a::before {
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.koredaL ol li a::after {
  margin-top: 0.3em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


.tabtab{display:none;}
.keywords{width:100%;}

.CTRLbutton3{display:inline-block;padding:0.5em 1em;text-decoration:none;background:#f7f7f7;border-left:solid 6px #ff7c5c;color:#ff7c5c;font-weight:bold;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.29);}
.CTRLbutton3:active{box-shadow:inset 0 0 2px rgba(128, 128, 128, 0.1);transform:translateY(2px);}
.CTRLbutton2{display:inline-block;padding:0.3em 1em;text-decoration:none;color:#67c5ff;border:solid 2px #67c5ff;border-radius:3px;transition:.4s;}
.CTRLbutton2:hover{background:#67c5ff;color:white;}
.mida2{#background-color:#444;padding:0;}
.mida2 ul{padding:0;margin:0;}
.mida2 ul li{display:inline;margin-right:1em;}
.mida2 ul li a{#font-family:"Trebuchet MS", sans-serif;text-decoration:none;#color:#fff;}
.mida2 ul li a:hover{border-bottom:dotted 1px #fff;}
div#footer-fixed2{#font-size:160%;position:fixed;bottom:0;left:0;width:100%;height:2.5em;#background:#dfd;background:#000;color:#000;text-decoration:none;z-index:100;}
.CTRLbutton5{display:inline-block;padding:0;text-decoration:none;#color:#67c5ff;color:#fff;border:double 4px #67c5ff;border-radius:3px;transition:.4s;}
.CTRLbutton5:hover{background:#fffbef;color:#67c5ff;}
.ikioiwhite{color:white;}
.ikioiblack{color:black;}
.ikioigreen{color:green}
.ikioicrimson{color:crimson;}
.ikioideeppink{color:deeppink}
.ikioired{color:red;}
.ikioinavy{color:navy;}
.tokei{font-family:'arial black';}
.nopen{color:navy;font-weight:bold;}



.midaK {margin: 2.4em 1.0em 1.4em 0;}
.midaK ul li{display:inline;margin-right:1em;list-style-type: none;}


.otakaraOya {margin: 2.0em 0 2.0em 0;}
.otakara {font-size: 1.2em;margin: 2.0em 0.5em 2.0em 0;}
.otakara ol li:nth-child(2n+1) {background: #e8f8f8;}
.otakara ol li:nth-child(2n) {}
.otakara1L {margin: 2.0em 0 1.0em 0.5em;}
.otakara1L a{text-decoration:none;}
.otakaraNo {font-size:1.100em;font-family:'arial black';}

.ink9 {}
.ink9 a{text-decoration:none;}
.ink9 a:link { color: #000000; }
.ink9 a:visited { color: #000000; }
.ink9 a:hover { color: #000000; }
.ink9 a:active { color: #000000; }
.osusumeTop3 {}
.osusumeTop3 a{text-decoration:none;}
.osusumeTop3 ol {}
.osusumeTop3 ol li a{text-decoration:none;}

.akamaru {}
.akamaru ol {margin: 0 0.2em 0 0.2em;padding: 0 0 0 0;list-style: none;}
.akamaruL1 {margin:0.5em 0 0.5em 0;}
.akamaruL1 a{text-decoration:none;}
.akamaruL2 {margin: 2.0em 0 2.0em 0;}
.akamaruL2 a{text-decoration:none;}
.akamaru ol li:nth-child(2n+1) {
	list-style-type: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin: 2.0em 0 2.0em 0;
	background: #e8f8f8;
}
.akamaru ol li:nth-child(2n) {
	list-style-type: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin: 2.0em 0 2.0em 0;
	#background: blue;
}
.akamaru ol li a {text-decoration:none;}

.bananaOya {}
.bananaOya ol {	margin: 0 0.2em 0 0.2em;padding: 0 0 0 0;}
.bananaOya ol li a{text-decoration:none;}
.bananaOya ol li:nth-child(2n+1) {
	list-style-type: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin: 0 0 0 0;
	background: #e8f8f8;
}
.bananaOya ol li:nth-child(2n) {
	list-style-type: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin: 0 0 0 0;
	#background: blue;
}
.botan
{
margin: 2.0em 0.5em 2.5em 1.0em;
  padding: 0.5em 1.5em 0.5em 1.5em;
	font-size:0.900em;
	color:black;
  border: 1px solid;
  border-radius: 0.5em;
  border-color: black;
}
.botan img {float: left;margin: 0.5em  0.5em 0.5em 0;}
.botan:after{
	content: "";
	clear: both;
	display: block;
}
.ninjin
{
margin: 0.5em 0.5em 0.5em 0.5em;
  padding: 0.5em 1.5em 0.5em 1.5em;
	font-size:0.900em;
	color:black;
  border: 1px solid;
  border-radius: 0.5em;
  border-color: black;
}
.ninjin img {float: left;margin: 0.5em 1.0em 0.5em 0;}

.ninjin:after{
	content: "";
	clear: both;
	display: block;
}

.menu2
{
margin: 3.0em 0 3.0em 0;
text-align:center;
	font-size:1.600em;
	color:black;
  border: 1px solid;
  border-radius: 0.5em;
  border-color: black;
}
.menu2 a {text-decoration:none;}

.top3 ol li:nth-child(2n+1) {
	list-style-type: none;
	margin: 1.5em 0 1.5em 1.0em;
	padding: 0;
	background: #e8f8f8;
}
.top3 ol li:nth-child(2n) {
	list-style-type: none;
	margin: 1.0em 0 1.0em 1.0em;
	padding: 0;
	background: white;
}
.top3 ol li a{text-decoration:none;}

.link2 ul {list-style-type: none;padding: 0;}
.link2 ul li {
    text-decoration: none;
  padding: 0px;
	margin: 1.0em 0 1.0em 0;
	background: white;
}
.link2 ul li a {
  position: relative;
  display: block;
  padding: 1.0em 1.5em 1.0em 1.0em;
  border-bottom: 1px solid #ccc;
    color: green;
    text-decoration: none;
font-weight:bold;

}
.link2 ul li a::before,
.link2 ul li a::after {
  position: absolute;
  top: 50%;
  right: 5px;
  display: block;
  content: '';
  width: 12px;
  height: 3px;
  background-color: #888;
  border-radius: 4px;
}
.link2 ul li a::before {
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.link2 ul li a::after {
  margin-top: 0.3em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.link2 ol {list-style-type: none;padding: 0;}
.link2 ol li {
    text-decoration: none;
  padding: 0px;
	margin: 1.0em 0 1.0em 0;
	background: white;
}
.link2 ol li a {
  position: relative;
  display: block;
  padding: 1.0em 1.5em 1.0em 1.0em;
  border-bottom: 1px solid #ccc;
    color: green;
    text-decoration: none;
font-weight:bold;

}
.link2 ol li a::before,
.link2 ol li a::after {
  position: absolute;
  top: 50%;
  right: 5px;
  display: block;
  content: '';
  width: 12px;
  height: 3px;
  background-color: #888;
  border-radius: 4px;
}
.link2 ol li a::before {
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.link2 ol li a::after {
  margin-top: 0.3em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


.linkK ul {
list-style-type: none;
  padding: 0;
}
.linkK ul li {
    text-decoration: none;
  padding: 0;
	margin: 1.0em 0 1.0em 0;
	background: white;
}
.linkK ul li a {
  position: relative;
  display: block;
  padding: 0.5em 1.5em 0.5em 0.5em;
  border-bottom: 4px solid #ccc;
    color: green;
    text-decoration: none;
}
.linkK ul li a::before,
.linkK ul li a::after {
  position: absolute;
  top: 50%;
  right: 5px;
  display: block;
  content: '';
  width: 12px;
  height: 3px;
  background-color: #888;
  border-radius: 4px;
}
.linkK ul li a::before {
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.linkK ul li a::after {
  margin-top: 3px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.linkK ol {
list-style-type: none;
  padding: 0;
}
.linkK ol li {
    text-decoration: none;
  padding: 0;
	margin: 1.0em 0 1.0em 0;
	background: white;
}
.linkK ol li a {
  position: relative;
  display: block;
  padding: 0.5em 1.5em 0.5em 0.5em;
  border-bottom: 4px solid #ccc;
    color: green;
    text-decoration: none;
}
.linkK ol li a::before,
.linkK ol li a::after {
  position: absolute;
  top: 50%;
  right: 5px;
  display: block;
  content: '';
  width: 12px;
  height: 3px;
  background-color: #888;
  border-radius: 4px;
}
.linkK ol li a::before {
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.linkK ol li a::after {
  margin-top: 3px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}



.newsmenu
{
padding:1.0em 0.5em 1.0em 0.5em;
margin: 1.0em 0 1.0em 0;
	font-size:1.000em;
	color:black;
  border: 1px solid;
  border-radius: 0.5em;
  border-color: black;
}
.newsmenu {}
.newsmenu ol li {margin: 1.0em 0.3em 1.0em 0.3em;}
.newsmenu ol li a{text-decoration:none;}
.newsmenu5 {}
.newsmenu5
{
padding:1.0em 0.5em 1.0em 0.5em;
margin: 1.0em 0 1.0em 0;
	font-size:1.000em;
	color:black;
  border: 1px solid;
  border-radius: 0.5em;
  border-color: black;
}
.newsmenu5 ol li {margin: 1.0em 0.3em 1.0em 0.3em;}
.newsmenu5 ol li a{text-decoration:none;}

.newsmode
{
margin: 2.0em 1.0em 1.0em 0;
	font-size:1.200em;
line-height: 1.9;
}
.newsL1
{
margin: 2.0em 1.0em 2.0em 0;
}

.mida3		{margin: 5.0em 1.0em 5.0em 0;#background-color:#444;padding:0;}
.mida3 ul{padding:0;margin:0;}
.mida3 ul li{display:inline;margin-right:1.0em;}
.mida3 ul li a{#font-family:"Trebuchet MS", sans-serif;text-decoration:none;#color:#fff;}
.mida3 ul li a:hover{border-bottom:dotted 1px #fff;}
.mida4		{margin: 1.0em 0 1.0em 0;#background-color:#444;padding:0;}
.mida4 ul{padding:0;margin:0;}
.mida4 ul li{display:inline;margin:0.5em 1.5em 1.0em 0.5em;line-height: 2.2;}
.tonari		{margin: 5.0em 1.0em 5.0em 0;}
.allfooter	{margin: 5.0em 1.0em 5.0em 0;}
.allfooter a	{text-decoration:none;}
.kensaku	{margin: 1.0em 0 1.0em 0;}
.fuhou a	{text-decoration:none;}
.fuhou
{
text-align:center;
	font-size:1.600em;
	color:black;
	font-weight: bold;
  border: 1px solid; /* 線の太さと可視化 */
border-radius: 0.5em;
 border-color: black;
	margin-bottom: 1.0em;
}
.jinmeiS a	{text-decoration:none;}
.jinmeiS
{
text-align:center;
	font-size:0.800em;
	color:green;
	font-weight: bold;
  border: 1px solid; /* 線の太さと可視化 */
border-radius: 0.5em;
 border-color: green;
	margin-bottom: 1.0em;
}
.jinmeiM a	{text-decoration:none;}
.jinmeiM
{
text-align:center;
	font-size:1.100em;
	color:green;
	font-weight: bold;
  border: 1px solid; /* 線の太さと可視化 */
border-radius: 0.5em;
 border-color: green;
	margin-bottom: 1.0em;
}
.jinmei a	{text-decoration:none;}
.jinmei
{
text-align:center;
	font-size:1.400em;
	color:green;
	font-weight: bold;
  border: 1px solid; /* 線の太さと可視化 */
border-radius: 0.5em;
 border-color: green;
	margin-bottom: 1.0em;
}
.emergency a	{text-decoration:none;}
.emergency
{
text-align:center;
	font-size:1.600em;
	color:red;
	font-weight: bold;
  border: 1px solid; /* 線の太さと可視化 */
border-radius: 0.5em;
 border-color: red;
	margin-bottom: 1.0em;
}
.oshina
{
  text-decoration:none;
margin: 2.0em 0.5em 1.0em 0;
}
.cdatInfo
{
font-size:0.600em;
font-weight: bolder;
  border-bottom: solid 1px #87CEFA;
	margin-bottom: 1.5em;
}
.cdatInfo ul li	{list-style-type: none; text-decoration:none; font-size:0.8em;}
.dat4a	{font-size:0.800em;border-bottom: solid 1px #87CEFA;}
.dat4b	{font-size:0.800em;border-bottom: solid 1px #FA87CE;}
.res1La
{
font-size:0.800em;
font-weight: bolder;
  border-bottom: solid 1px #87CEFA;
}


.usuge
{
opacity: 0.2;
}

.hebi
{
line-height: 1.8;
}
.hebi a {

  text-decoration:none;

}
.wani
{
line-height: 1.0;
}
.wani ol {
list-style-type: none;
}
.wani ol li
{
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	background: #e8f8f8;
}



.res1
{
	border: 1px solid; /* 線の太さと可視化 */
	border-radius: 0.5em;
	margin: 1.5em 0.4em 1.5em 0.2em;padding: 0 0.2em 0 0.2em;
}
.res1 a {

  text-decoration:none;

}
.res1 ol li
{
list-style-type: none;
}
.res1L1
{

}
.res1L1 a {

  text-decoration:none;

}
.res1L1w
{
margin: 1.0em 0 1.0em 0;
}
.res1L1w a {

  text-decoration:none;

}
.res1L3 {margin: 1.0em 0 1.0em 0;line-height: 2.4;}
.res1L3 a {text-decoration:none;}

h2{white-space: normal;font-size:1.000em;margin: 3.0em 1.0em 1.5em 0;color:crimson;}
h3{white-space: normal;font-size:0.900em;margin: 2.0em 1.0em 1.0em 0;color:navy;}

#smallArea {
  /* 基本的なサイズの設定 */
  background-color: #e8f8f8;
  #width: 80px;
  #height: 26px;
  padding-top: 0.5em;
 
  /* borderに関する設定 */
  border: 1px solid; /* 線の太さと可視化 */
border-radius: 0.5em;
 
  /* メイン表示エリアの線の太さだけ下にずらす */
  margin-bottom: -1px;
}

#suika a {

  text-decoration:none;

}
#suika ol {
#list-style-type: circle;
list-style-type: square;
}
#suika ul {
#list-style-type: circle;
list-style-type: none;
}
#ringo ol {
list-style-type: square;
}

#suika ol li:nth-child(2n+1) {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-top: 0;
	margin-bottom: 0;
	background: #e8f8f8;
}
#suika ol li:nth-child(2n) {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-top: 0;
	margin-bottom: 0;
	#background: blue;
}
